GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["camouflage_ext"] = Reference([[ebpextensions\camouflage_ext.lua]])
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\allies\small_arms\machine_gun\heavy_machine_gun\mgnest_50cal.lua]]
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["can_set_facing"] = true 
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_engineer_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 75
GameData["construction_ext"]["construction_state_name"] = [[Shovel_digin_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 250
GameData["cost_ext"]["time_cost"]["cost"]["munition"] = 50
GameData["cost_ext"]["time_cost"]["time_seconds"] = 120
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["demolishable_ext"] = Reference([[ebpextensions\demolishable_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races/Allies/Structures/machinegunemplacement]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.0024700001813471
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.65224003791809
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.044169999659061
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.7694399356842
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.88591998815536
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 2.3984000682831
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races/Allies/Structures/machinegunemplacement.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207565"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 50
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\stone.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["blocking_box"]["x"] = 5
GameData["line_of_sight_ext"]["blocking_box"]["y"] = 5
GameData["line_of_sight_ext"]["blocking_box"]["z"] = 5
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[build_sync_13]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = -7.7017529520281e-017
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = -0.9861912727356
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 4.3107792890851e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 7.2390524685773e-009
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0.9861912727356
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -3.0203716754913
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = -0.085553742945194
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 3.9334325422182e-016
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0.97686898708344
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = -4.270030373732e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 9.3471816953183e-009
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = -0.97686898708344
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = 3.5352177619934
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 0.53077340126038
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[accessory_emptyslot_02]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 8.5019000646232e-022
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -1.3200473158136e-014
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 1.4214173555374
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -0.78134030103683
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[slot_marker03]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 0.25881853699684
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 8.0267852808902e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = -0.96592599153519
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = -0.96592599153519
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = -0.25881853699684
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = -1.2330414733697e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 7.9795466945143e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = -1.350923538208
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = -0.78134077787399
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -1.5945447683334
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 2.9482524394989
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_build3_02]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 0.95951956510544
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0.27571925520897
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0.057455252856016
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -0.2747808098793
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.87170332670212
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 0.40574482083321
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.061787724494934
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -0.4051077067852
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0.91217875480652
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = -1.0737363100052
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 1.5907834768295
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 0.84886592626572
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = -7.7017529520281e-017
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = -0.9861912727356
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 4.3107792890851e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 7.2390524685773e-009
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0.9861912727356
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -2.5653975009918
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -0.96309965848923
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[accessory_emptyslot_01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 8.5019000646232e-022
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = -1.3200473158136e-014
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0.041705016046762
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -1.8562389612198
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 3.9334325422182e-016
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0.97686898708344
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = -4.270030373732e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = 9.3471816953183e-009
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = -0.97686898708344
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 2.4407866001129
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = -2.3845198154449
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 3.9334325422182e-016
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0.97686898708344
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -4.270030373732e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 9.3471816953183e-009
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = -0.97686898708344
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 3.0590651035309
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -0.2587733566761
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[slot_marker02]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 0.17364877462387
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 0.98480767011642
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 0.98480767011642
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -0.17364877462387
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = -6.5367055412935e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -4.5770448764415e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 1.4214173555374
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -0.78134030103683
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_build3_04]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 0.96358680725098
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = -0.20074598491192
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0.17663948237896
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.26432713866234
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.81489676237106
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = -0.51582401990891
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = -0.040393341332674
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 0.54373180866241
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0.83828639984131
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = 0.90211164951324
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 1.8162606954575
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = -0.97613996267319
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[m_mg]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -0.0077734375372529
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 2.2791867256165
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[slot_marker01]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 3.8941436741879e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 3.8941419688854e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 3.2584136988589e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = -5.6426006267429e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 3.2584114251222e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = 0.041705016046762
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = -1.8562389612198
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[m_op]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 0.057915039360523
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -0.54146271944046
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 3.9334325422182e-016
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0.97686898708344
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = -4.270030373732e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 9.3471816953183e-009
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = -0.97686898708344
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 0.21383857727051
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 2.9335627555847
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = -1.5272278785706
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = -7.7017529520281e-017
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = -0.9861912727356
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 4.3107792890851e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 7.2390524685773e-009
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0.9861912727356
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -2.6806879043579
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -2.5633165836334
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_build3_01]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = 0.78285604715347
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = -0.20477700233459
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = -0.58753955364227
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0.51587307453156
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.74156200885773
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.42890641093254
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0.34786686301231
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = -0.63886785507202
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = 0.68617528676987
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 1.1054537296295
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 1.6746633052826
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = 0.84886592626572
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = 0.60659295320511
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 2.6004729270935
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[accessory_emptyslot_03]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 8.5019000646232e-022
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = -1.3200473158136e-014
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -1.350923538208
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -0.78134077787399
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 2.0438907146454
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 2.8505754470825
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_build3_03]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 0.95433139801025
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.25207534432411
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -0.1603422164917
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -0.29609596729279
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.86946177482605
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -0.39542809128761
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0.039733752608299
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.4248460829258
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 0.90439307689667
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -0.67909699678421
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.8162606954575
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -0.97613996267319
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[build_sync_14]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = -7.7017529520281e-017
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = -0.9861912727356
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 4.3107792890851e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 7.2390524685773e-009
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0.9861912727356
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 0.1656102091074
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = -3.223974943161
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 1.03380382061
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_build_fx]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.99993509054184
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = -0.01139385253191
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 0.01139385253191
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0.99993509054184
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 0.00093500613002107
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0.0014833395835012
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = -0.00066520686959848
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_build1_01]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.99993509054184
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = -0.01139385253191
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 0.01139385253191
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.99993509054184
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 0.00093500613002107
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0.61024868488312
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = -0.00066520873224363
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = -0.15519078075886
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = -3.2640175819397
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 1.4871656894684
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = -3.5058562755585
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = -1.2573075294495
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -3.0774657726288
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races/Allies/Structures/machinegunemplacement.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153690391"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["inner_height"] = 7
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["secures_territory_sector"] = true 
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_light_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["hotkey_name"] = [[allies_mg]]
GameData["ui_ext"]["icon_name"] = [[buildings\icon_building_allied_field_machine_gun]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[ns]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[mgn]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
