GameData = Inherit([[]])
GameData["ability_bag"] = Reference([[bags\ability_bag.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"] = Reference([[action\ability_action\animator_set_action.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"]["action_name"] = [[UI\Heroic_FX]]
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_01"]["fire_and_forget"] = false
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"] = Reference([[action\ability_action\target.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["area_info"]["radius"] = 15
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["do_recalc_targets"] = true 
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"] = Reference([[action\critical_action\apply_modifiers_action.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\received_damage_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["application_type"] = [[apply_to_squad]]
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["value"] = 0.75
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_02"] = Reference([[modifiers\accuracy_weapon_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_02"]["value"] = 1.25
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_03"] = Reference([[modifiers\received_suppression_squad_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["subactions"]["action_01"]["modifiers"]["modifier_03"]["value"] = 0.5
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["target_info"] = Reference([[type_ability_target_type\own.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_02"]["unit_type"] = [[infantry]]
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_03"] = Reference([[action\ability_action\animator_set_event.lua]])
GameData["ability_bag"]["action_list"]["start_self_actions"]["action_03"]["event_name"] = [[HeroicCharge]]
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"] = Reference([[action\ability_action\target.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["area_info"]["radius"] = 10
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["do_recalc_targets"] = true 
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["end_criticals"]["0x8E03084A"]["0x47DB66A8"]["critical_type"]["critical"] = [[critical\heroic_charge_fatigue.lua]]
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["end_criticals"]["0x8E03084A"]["0x47DB66A8"]["weight"] = 1
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"] = Reference([[action\critical_action\apply_modifiers_action.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\received_accuracy_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["value"] = 1.5
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_02"] = Reference([[modifiers\received_penetration_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_02"]["value"] = 1.5
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_04"] = Reference([[modifiers\received_suppression_squad_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_04"]["value"] = 0.20000000298023
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_05"] = Reference([[modifiers\speed_maximum_modifier.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_05"]["value"] = 1.2000000476837
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["target_info"] = Reference([[type_ability_target_type\own.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_01"]["unit_type"] = [[infantry]]
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_03"] = Reference([[action\ability_action\game_event_action.lua]])
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_03"]["event_param_begin"] = 1
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_03"]["event_param_end"] = 0
GameData["ability_bag"]["action_list"]["start_target_actions"]["action_03"]["event_type"] = [[heroic_charge]]
GameData["ability_bag"]["activation"] = [[timed]]
GameData["ability_bag"]["ai_tactic"]["class_list"]["0x603AC08C"] = [[ai_tactic_combat]]
GameData["ability_bag"]["ai_tactic"]["class_list"]["0x6150F293"] = [[ai_tactic_combat_at_target]]
GameData["ability_bag"]["ai_tactic"]["class_list"]["0xC20EC304"] = [[ai_tactic_moving]]
GameData["ability_bag"]["ai_tactic"]["priority"] = 35
GameData["ability_bag"]["ai_tactic"]["tactic_demand"] = [[TacticDemand_InCombat]]
GameData["ability_bag"]["ai_tactic"]["tactic_filter"] = [[TacticFilter_InCombat]]
GameData["ability_bag"]["break_formation_distance"] = 5
GameData["ability_bag"]["caster_close_in_distance"] = 2
GameData["ability_bag"]["duration_time"] = 30
GameData["ability_bag"]["range"] = 30
GameData["ability_bag"]["recharge_time"] = 90
GameData["ability_bag"]["requirements"]["required_1"] = Reference([[requirements\required_player_upgrade.lua]])
GameData["ability_bag"]["requirements"]["required_1"]["reason"] = [[usage_and_display]]
GameData["ability_bag"]["requirements"]["required_1"]["upgrade_name"] = [[upgrade\axis_propaganda_00.lua]]
GameData["ability_bag"]["squad_caster"] = [[one_entity]]
GameData["ability_bag"]["ui_cursor"]["cursor_bad"] = [[modal_ability_cancel]]
GameData["ability_bag"]["ui_cursor"]["cursor_good"] = [[modal_ability]]
GameData["ability_bag"]["ui_group_position"] = 7
GameData["ability_bag"]["ui_info"]["help_text"] = "$90651"
GameData["ability_bag"]["ui_info"]["hotkey_name"] = [[ally_heroic_charge]]
GameData["ability_bag"]["ui_info"]["icon_name"] = [[abilities\icon_ability_allied_heroic_charge]]
GameData["ability_bag"]["validate_actions"] = true 
