GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 26.5
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_allied_hq]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 100
GameData["construction_ext"]["construction_state_name"] = [[Sandbag_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666700124741
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_command_territory"] = true 
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 15
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 160
GameData["cost_ext"]["time_cost"]["time_seconds"] = 70
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Structures\Barracks]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.3870000243187
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.8500000238419
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.037000000476837
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 4.0390000343323
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.8789999485016
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 3.7009999752045
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Barracks.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207564"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 500
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["infiltration_ext"] = Reference([[ebpextensions\infiltration_ext.lua]])
GameData["infiltration_ext"]["unit_type_list"]["0x64E13F3B"] = [[infantry]]
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["0xA5EA70EE"] = true 
GameData["line_of_sight_ext"]["0xB9215EFD"] = true 
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_production_light]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = -0.99969124794006
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = -0.021359249949455
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = -0.012697470374405
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = -0.021300042048097
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 0.99976170063019
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = -0.0047799041494727
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0.01279653981328
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -0.0045079714618623
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = -0.99990797042847
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -3.2301211357117
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 3.2752804756165
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 0.28580287098885
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = -0.017448004335165
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 4.1348541977484e-017
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0.99984776973724
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = -4.3704734054018e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = -7.626765330393e-010
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = -0.99984776973724
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = -0.017448004335165
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = 4.4982995986938
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 7.3320203242133e-009
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = 0.37778249382973
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 0.95415210723877
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0.036013916134834
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = -0.29714778065681
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = -0.024540221318603
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 0.99880546331406
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 0.042254373431206
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 0.29831457138062
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -0.033025026321411
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 0.95389610528946
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -0.51530259847641
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 2.1513290405273
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 2.1513500213623
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = -1.430858373642
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = -0.010141365230083
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = 4.0919761657715
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["name"] = [[build_sync_17]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m30"] = -2.4574716091156
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m31"] = 2.4586931601789e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m32"] = -3.6642913818359
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_fx_production_sparks]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 0.93065941333771
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0.090693064033985
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0.35446831583977
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0.11054313927889
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0.85382443666458
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -0.50868850946426
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = -0.34878826141357
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 0.51259982585907
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 0.78459429740906
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 0.37704142928123
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0.80956101417542
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = -2.3904597759247
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 2.9749119281769
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -0.0088638300076127
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = -5.5650863941992e-005
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = 0.0029534890782088
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = 0.00071095157181844
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 0.99999564886093
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = -5.7750890846364e-005
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = -4.7482051849365
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = -0.0044317785650492
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 0.54012531042099
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[addon_01]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[first]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 4.3398013114929
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 4.3715305328369
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = -5.5650863941992e-005
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = 0.0029534890782088
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = 0.00071095157181844
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 0.99999564886093
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = -5.7750890846364e-005
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = -4.4271173477173
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = -0.006039678119123
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = 2.8012087345123
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_dmg_03]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.33280098438263
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = -0.088521331548691
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = -0.9388330578804
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = -0.015306350775063
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.99596017599106
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -0.088481917977333
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 0.94287288188934
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -0.015076761133969
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -0.33281147480011
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = 2.6851935386658
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0.7173490524292
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 1.6321280002594
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_dmg_06]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 0.94078803062439
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0.075999796390533
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -0.33036628365517
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -0.085770562291145
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.99620085954666
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -0.015076780691743
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.32796534895897
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 0.042519755661488
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0.943732380867
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = -3.5667135715485
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 0.087601624429226
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = -3.2026171684265
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_dmg3_03]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 0.95415210723877
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0.036013916134834
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = -0.29714778065681
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -0.024540221318603
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 0.99880546331406
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 0.042254373431206
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0.29831457138062
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -0.033025026321411
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 0.95389610528946
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -2.3684782981873
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 1.781569480896
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -1.9287861585617
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = -0.066329799592495
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 3.4648237228394
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 0.99581170082092
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = -0.047527067363262
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = -0.078104093670845
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 3.1815332476981e-005
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 0.85444927215576
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -0.51953464746475
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 0.091427952051163
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = 0.51735627651215
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 0.85087215900421
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 1.298765540123
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 2.6315679550171
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = -1.5861794948578
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_spawn_vehicle]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[vehicle]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = -1.0026163146936e-019
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = -8.4320727182785e-006
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = -1.6417852320705e-012
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 8.4320727182785e-006
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 1.2731047868729
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = -6.0048327445984
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[build_sync_13]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = -0.34970289468765
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = -0.010877883993089
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = 3.8734841346741
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 0.99581170082092
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -0.047527067363262
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = -0.078104093670845
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 3.1815332476981e-005
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 0.85444927215576
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = -0.51953464746475
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0.091427952051163
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = 0.51735627651215
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0.85087215900421
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = -1.5592361688614
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 3.3466200828552
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -0.32136756181717
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 4.2426071166992
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 9.6375295299822e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = 2.8337907791138
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 0.2356263846159
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -2.6070230007172
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 4.5853238105774
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 8.5254194814866e-009
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -1.2870761156082
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_dmg_04]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -0.9407879114151
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0.075999803841114
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0.33036640286446
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.085770577192307
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.99620085954666
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 0.015076765790582
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = -0.32796549797058
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 0.042519759386778
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = -0.94373232126236
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -2.4801394939423
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 0.55584508180618
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = -1.975901722908
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_dmg_10]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 0.92335760593414
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 0.24030549824238
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -0.29943948984146
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.1696502417326
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.95500636100769
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 0.24327266216278
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0.34442636370659
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -0.17382767796516
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 0.92258030176163
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -3.5311834812164
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0.69105756282806
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 1.1428929567337
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -3.1802687644958
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = -0.35625651478767
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_dmg_11]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 0.86179828643799
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -0.40943822264671
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = -0.29943951964378
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 0.48390674591064
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.84062629938126
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = 0.24327275156975
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0.15211156010628
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.35455280542374
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 0.92258018255234
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 3.0969526767731
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.99353587627411
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -2.4664666652679
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 0.93840372562408
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = -0.17243692278862
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = -0.29943946003914
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0.24984768033028
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 0.93722707033157
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 0.24327270686626
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0.23869355022907
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -0.30310222506523
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 0.92258030176163
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = -1.6295645236969
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 3.2404162883759
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 1.0892940759659
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 0.95415210723877
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0.036013916134834
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = -0.29714778065681
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = -0.024540221318603
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 0.99880546331406
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 0.042254373431206
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0.29831457138062
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -0.033025026321411
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 0.95389610528946
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 2.2122323513031
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 1.781569480896
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -0.63716155290604
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = -3.4076888561249
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = -0.0086668385192752
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = 4.0181031227112
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_dmg_07]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = 0.94078803062439
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0.15891520678997
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = -0.29943922162056
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = -0.085770569741726
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.96615833044052
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.24327248334885
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0.32796540856361
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = -0.20318476855755
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = 0.92258042097092
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 1.9259246587753
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 1.5720864534378
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -3.0965015888214
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_dmg_02]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = 0.93969267606735
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = -1.2142626459877e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -0.34202006459236
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0.088521279394627
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.9659258723259
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = 0.24321024119854
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0.33036601543427
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -0.25881892442703
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = 0.90767341852188
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = 2.5504953861237
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 2.1975302696228
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 1.1191600561142
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[addon_02]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 6.1833629608154
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -5.9526782035828
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = -2.443431854248
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = -0.0093760760501027
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = 3.8896584510803
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_dmg_01]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.99619472026825
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -0.087155684828758
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = 0.087155684828758
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = 0.99619472026825
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 2.7823250293732
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 1.0837990045547
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = -1.8392639160156
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["name"] = [[build_sync_16]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m30"] = 2.5379395484924
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m31"] = -0.01304764021188
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m32"] = 3.8251554965973
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[build_sync_14]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = 0.80888837575912
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = -0.011576947756112
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = 4.2585806846619
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_dmg_05]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 0.94078803062439
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.075999796390533
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -0.33036628365517
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -0.085770562291145
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.99620085954666
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -0.015076780691743
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0.32796534895897
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.042519755661488
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 0.943732380867
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -2.6556820869446
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.8906075954437
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -0.84539484977722
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_fx_production_smoke]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 0.91354501247406
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0.40673768520355
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = -7.5295299780277e-017
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = -0.40673768520355
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0.91354501247406
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 1.7779068883783e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -3.993232056132e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = -3.0529026985168
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0.072126768529415
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 0.11934950202703
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = -1.1939778327942
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = -3.3579702574116e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = -4.0023999214172
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_dmg_09]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = 0.93840372562408
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = -0.17243692278862
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.29943946003914
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.24984768033028
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.93722707033157
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.24327270686626
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0.23869355022907
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = -0.30310222506523
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0.92258030176163
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -0.14598280191422
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0.5441398024559
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 2.4550032615662
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 0.93840372562408
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.17243692278862
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = -0.29943946003914
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0.24984768033028
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.93722707033157
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.24327270686626
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0.23869355022907
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = -0.30310222506523
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.92258030176163
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 0.97003692388535
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 3.2404162883759
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.0892940759659
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["name"] = [[build_sync_15]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m00"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m02"] = 6.0105321608717e-005
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m10"] = 0.00071093841688707
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m12"] = -0.0029534923378378
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m20"] = -6.2205333961174e-005
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m22"] = -0.99999564886093
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m30"] = 1.8365023136139
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m31"] = -0.012308437377214
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m32"] = 4.0498919487
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_production_glow]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = -5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = -3.411034822464
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = -0.030424708500504
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -0.097353182733059
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_fx_build]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = -0.37559372186661
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 0.072126768529415
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 0.11934950202703
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = -3.2107338905334
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 2.4586931601789e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = -3.4359600543976
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 0.034895021468401
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = 7.0552418201465e-018
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = 0.99939095973969
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = -4.3684771355856e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = 1.5253099894252e-009
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = -0.99939095973969
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = 0.034895021468401
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = 4.3319034576416
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 5.283602000361e-009
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -2.7569262981415
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_spawn_infantry]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[human]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = -5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -5.9964785575867
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = -0.37161585688591
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = -5.5650863941992e-005
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = 0.00071111903525889
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = -0.99999976158142
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 0.0029534890782088
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = 0.99999541044235
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 0.00071095157181844
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = 0.99999564886093
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = -0.0029534487985075
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = -5.7750890846364e-005
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = -4.4434309005737
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = -0.0026460948865861
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = -1.9693969488144
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 0.99581170082092
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -0.047527067363262
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = -0.078104093670845
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 3.1815332476981e-005
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 0.85444927215576
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = -0.51953464746475
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = 0.091427952051163
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = 0.51735627651215
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 0.85087215900421
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -1.5568795204163
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 2.6315679550171
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = -1.5861794948578
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_mg]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 0.3837702870369
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 3.1391143798828
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -0.91449904441833
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\Barracks.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689568"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 359.99990844727
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["extra_build_test_footprint"] = 4
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["fx_rally_point"] = [[UI/rally_point_allies]]
GameData["spawner_ext"]["must_be_in_supply"] = true 
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["spawner_ext"]["squad_table"]["squad_01"] = [[sbps\races\allies\soldiers\rifleman_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_02"] = [[sbps\races\allies\vehicles\jeep_squad.lua]]
GameData["spawner_ext"]["transport_vehicle"] = [[ebps\races\allies\vehicles\deuce_and_half_cckw_truck.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64A5E123"] = [[barracks]]
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$90552"
GameData["ui_ext"]["hotkey_name"] = [[allies_barracks]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_allied_barracks]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$90551"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[br]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[brk]]
GameData["upgrade_apply_ext"] = Reference([[ebpextensions\upgrade_apply_ext.lua]])
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_addon_slots"] = -1
GameData["upgrade_ext"]["number_of_standard_slots"] = -1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = -1
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_01"] = [[upgrade\allies\armory_throw_grenade.lua]]
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_02"] = [[upgrade\allies\armory_use_stickybomb.lua]]
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_03"] = [[upgrade\allies\weapon_package_bar.lua]]
