GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["camouflage_ext"] = Reference([[ebpextensions\camouflage_ext.lua]])
GameData["camouflage_ext"]["detection_radius"] = 3
GameData["camouflage_ext"]["revert_multiplier"] = 1.5
GameData["camouflage_ext"]["revert_time"] = 1
GameData["camouflage_ext"]["revert_time_on_detection"] = 2
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 100
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_02"]["priority"] = 100
GameData["construction_ext"]["construction_state_name"] = [[Sandbag_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666700124741
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 100
GameData["cost_ext"]["time_cost"]["time_seconds"] = 38
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races/Allies/Structures/checkpoint]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.078999996185303
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.2416599988937
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.37700000405312
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.7781400680542
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.2692899703979
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 1.9380400180817
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races/Allies/Structures/checkpoint.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207564"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 100000
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -2.1485512256622
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 0.10993140935898
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = 0.1830063611269
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = 2.9150586128235
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -0.21753157675266
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = -3.1429543412287e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = -2.294486284256
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 2.3540871143341
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = -9.1033003357666e-009
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 1.3511635065079
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[marker_front_door]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0.57357650995255
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -0.81915199756622
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 0.81915199756622
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0.57357650995255
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -0.0043293191120028
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0.93176811933517
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -0.84240055084229
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_antenna]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 1.8175309896469
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 4.4607272148132
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 1.7835553884506
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_fx_build2_05]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = 0.92557936906815
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = -0.1173210516572
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0.35991477966309
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = -0.087688855826855
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.85845565795898
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = 0.50533604621887
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = -0.36825743317604
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -0.49928912520409
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = 0.78428107500076
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -1.077134013176
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 2.2059361934662
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 1.4896306991577
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_fx_build2_02]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 0.84424006938934
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = -0.071836054325104
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0.53112924098969
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0.25860169529915
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.92259114980698
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -0.28627043962479
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = -0.46945059299469
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 0.37903189659119
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0.79746532440186
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 1.3016929626465
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 1.823083281517
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = -0.43806213140488
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -2.1485512256622
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = 1.276597738266
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[particle view 01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 0.087192609906197
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 2.4796621799469
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 2.354088306427
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = -9.1033003357666e-009
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = -1.027894616127
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = -1.4537680149078
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 2.6737090763618e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -2.2737970352173
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = -2.7304663658142
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = 0.094494700431824
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[marker_r_window]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = -4.7683715820313e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 3.1391638799505e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = 4.7683721504654e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 3.1391647326018e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -1.6292052862354e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 1.5882979631424
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0.31674018502235
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 0.54504102468491
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 0.1830063611269
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -2.7260692119598
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_fx_build2_04]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 0.87478232383728
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = -0.29668545722961
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0.38305824995041
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.10251785814762
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.88603854179382
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 0.4521347284317
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = -0.47354617714882
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = -0.35624915361404
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0.80550640821457
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = 1.3487963676453
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 2.2059361934662
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 1.6175711154938
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_dust_01]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -0.061628345400095
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -0.06162840500474
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.70441567897797
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.087155684828758
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = -0.7044163942337
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 0.70710718631744
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -2.0935813083156e-009
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = -0.70710641145706
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -1.4732815027237
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = -1.1007821559906
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[marker_center_ground]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -0.0022584341932088
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 0.01304607372731
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_l_window]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 1.1924878862146e-008
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -4.7683715820313e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = -0.98480778932571
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.17364794015884
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -9.4545505646693e-008
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0.17364794015884
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 0.98480778932571
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -4.675222271544e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = -1.4023842811584
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.68054097890854
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = 0.54504102468491
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 1.5845589637756
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 2.4317603111267
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = 1.4225350618362
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = -7.6246671198987e-009
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -2.298309803009
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_dust_04]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.061628323048353
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0.061628255993128
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = -0.70441669225693
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.087155565619469
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.70441544055939
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = -0.70710617303848
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = -2.9905201870406e-008
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.70710742473602
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -1.3891592025757
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = 1.5527377128601
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_fx_buil1_01]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -0.0048695835284889
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 0.094395063817501
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 0.001904139528051
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_back_window]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = -8.7422783678903e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = -2.3841857910156e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = -2.4997726200127e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.17364822328091
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 0.98480772972107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = -4.4693670986362e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 0.98480772972107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = -0.17364822328091
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 0.0020574377849698
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0.63674294948578
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = 1.8865156173706
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_fx_buil1_02]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 1.7598339319229
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0.094395063817501
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 0.001904139528051
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_fx_build2_03]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 0.91905641555786
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.39294448494911
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0.030494220554829
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = -0.38388606905937
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.91001689434052
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -0.15652699768543
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = -0.089256681501865
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.13215082883835
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 0.98720282316208
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -1.1898156404495
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.823083281517
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -0.43806213140488
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 5.2313559578689e-022
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 8.5109218324743e-015
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = -2.1485512256622
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = -1.2087334394455
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_dust_02]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = 0.061628945171833
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = -0.9961946606636
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.061628762632608
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 0.7044163942337
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.087156362831593
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = -0.70441561937332
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0.70710641145706
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 8.0829792636905e-008
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0.70710718631744
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 1.5406936407089
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = -1.1007821559906
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_dust_03]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 0.061628401279449
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.99619472026825
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.061628464609385
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0.70441567897797
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.087155766785145
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.7044163942337
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = -0.7071071267128
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 5.3053156312544e-010
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0.70710641145706
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 1.5406936407089
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.5527377128601
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 2.3540878295898
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = -9.1033003357666e-009
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = 0.10635597258806
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_fx_buil1_04]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = -0.018768919631839
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 0.094395063817501
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 1.7638727426529
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = 3.0964787006378
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = 0.094494700431824
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -1.3067681789398
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 2.4594604969025
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_fx_buil1_03]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = -1.6313445568085
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 0.094395063817501
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 0.001904139528051
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races/Allies/Structures/checkpoint.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153761826"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["inner_height"] = 7
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sight_ext"]["sight_package"]["outer_radius"] = 40
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["secures_territory_sector"] = true 
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_light_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["hotkey_name"] = [[allies_checkpoint]]
GameData["ui_ext"]["icon_name"] = [[allies_icons\Buildings\checkpoint_icon]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[op]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[obp]]
GameData["upgrade_apply_ext"] = Reference([[ebpextensions\upgrade_apply_ext.lua]])
GameData["upgrade_apply_ext"]["upgrade_table"]["upgrade_01"] = [[upgrade\allies\cp_aide_station_upgrade_sp.lua]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_standard_slots"] = 1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = 1
