GameData = Inherit([[]])
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"] = Reference([[action\ability_action\target.lua]])
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["area_info"]["radius"] = 3.5
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["do_recalc_targets"] = true 
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["subactions"]["action_01"] = Reference([[action\critical_action\apply_modifiers_action.lua]])
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"] = Reference([[modifiers\posture_speed_modifier.lua]])
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["subactions"]["action_01"]["modifiers"]["modifier_01"]["value"] = -1
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["target_info"] = Reference([[type_ability_target_type\unary_expr.lua]])
GameData["action_apply_ext"]["actions"]["ability_actions"]["action_01"]["target_info"]["target_info"] = Reference([[type_ability_target_type\is_self.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 100
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_02"]["priority"] = 100
GameData["construction_ext"]["construction_state_name"] = [[Spool_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666700124741
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["munition"] = 5
GameData["cost_ext"]["time_cost"]["time_seconds"] = 5
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Allies\Structures\AL_Barbed_Wire]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.36471003293991
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.55743998289108
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.046769998967648
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.2000000476837
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.1534399986267
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 0.88381004333496
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\AL_Barbed_Wire.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207564"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 10
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\sandbag.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["impass_ext"]["cant_build"] = false
GameData["impass_ext"]["land"] = false
GameData["impass_ext"]["light_crush"] = false
GameData["impass_ext"]["medium_crush"] = false
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -0.020223902538419
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = 0.88927221298218
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = -0.0016639899695292
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = -1.0018675327301
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[point01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 0.94392174482346
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = -0.33016934990883
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = -0.33016934990883
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -0.94392174482346
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = -0.55905801057816
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0.66669952869415
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 2.2192516326904
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 0.84137034416199
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -1.907697558403
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 0.8690704703331
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 2.2758231163025
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -0.98472386598587
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -1.923278927803
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -0.96497070789337
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Allies\Structures\AL_Barbed_Wire.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689346"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["inner_height"] = 7
GameData["sight_ext"]["sight_package"]["outer_height"] = -11
GameData["sight_ext"]["sight_package"]["outer_radius"] = 40
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["0x413CD331"] = -0.75
GameData["site_ext"]["command_structure_is"] = true 
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_sp_razorwire.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["icon_name"] = [[buildings\building_allied_razorwire]]
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[bw]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[bbw]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_standard_slots"] = 1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = 1
