GameData = Inherit([[]])
GameData["camouflage_ext"] = Reference([[ebpextensions\camouflage_ext.lua]])
GameData["camouflage_ext"]["camouflage_type"] = [[tp_mine]]
GameData["camouflage_ext"]["permanently_activated"] = true 
GameData["camouflage_ext"]["revert_time"] = 5
GameData["camouflage_ext"]["revert_time_on_detection"] = 10
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\allies\ballistic_weapon\grenade\mine.lua]]
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_engineer_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 70
GameData["construction_ext"]["construction_state_name"] = [[Mine_Lay_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 0
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 2
GameData["construction_ext"]["placement_type"] = [[tp_fence]]
GameData["construction_ext"]["spacing_distance"] = 2
GameData["construction_ext"]["spacing_max_offset"] = 1
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["munition"] = 25
GameData["cost_ext"]["time_cost"]["time_seconds"] = 20
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Soldiers\Weapons\Tellermine_Batch]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.88815003633499
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.06819000095129
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.042980000376701
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.2022099494934
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.075209997594357
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 1.188639998436
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Soldiers\Weapons\Tellermine_Batch.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1151518983"
GameData["explosion_ext"] = Reference([[ebpextensions\explosion_ext.lua]])
GameData["explosion_ext"]["terrain_hit"]["cover_type"] = [[type_cover\tp_light.lua]]
GameData["explosion_ext"]["terrain_hit"]["deformation"]["deform_decal_file"] = [[crater]]
GameData["explosion_ext"]["terrain_hit"]["deformation"]["splat_list"]["entry_06"]["splat_texture"] = [[Crater_Sand\crater_sand_artillery]]
GameData["explosion_ext"]["terrain_hit"]["radius_max"] = 5
GameData["explosion_ext"]["terrain_hit"]["radius_min"] = 5
GameData["explosion_ext"]["terrain_hit"]["splat_only_splats"]["entry_06"]["splat_texture"] = [[Crater_Sand\crater_sand_artillery]]
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["death_actions"]["critical_actions"]["action_01"] = Reference([[action\critical_action\detonate_mine.lua]])
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 20
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\metal.lua]]
GameData["hit_object_ext"]["pass_through"] = true 
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["mine_ext"] = Reference([[ebpextensions\mine_ext.lua]])
GameData["mine_ext"]["defuse_seconds"] = 2
GameData["mine_ext"]["detonate_radius"] = 0.5
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["outer_radius"] = 0
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["kill_paradrops"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_mine.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_mine.lua]])
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["help_text"] = "$140002"
GameData["ui_ext"]["hotkey_name"] = [[land_mines]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_allied_mines]]
GameData["ui_ext"]["occlusion_state"] = [[can_be_occluded]]
GameData["ui_ext"]["screen_name"] = "$140001"
GameData["ui_ext"]["selection_name"] = [[Mines]]
GameData["ui_ext"]["selection_type"] = [[multi_entity_kind_select]]
GameData["ui_ext"]["sloppy_selectable"] = true 
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Mi]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Min]]
