GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["action_apply_ext"]["actions"]["upgrade_actions"]["action_02"] = Reference([[action\upgrade_action\animator_set_event.lua]])
GameData["action_apply_ext"]["actions"]["upgrade_actions"]["action_02"]["event_name"] = [[fond_camo_upgrade]]
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 39
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_axis_engineer_advanced]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 40
GameData["construction_ext"]["construction_state_name"] = [[Blowtorch_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_command_territory"] = true 
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 65
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 260
GameData["cost_ext"]["time_cost"]["time_seconds"] = 150
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Axis\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[Attach_Gunner]]
GameData["demolishable_ext"] = Reference([[ebpextensions\demolishable_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Structures\Heavy_Tank]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 1.543319940567
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 2.5822401046753
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.67148000001907
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 5.1174402236938
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 2.7023401260376
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 4.7430300712585
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Heavy_Tank.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207570"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 775
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\stone.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["infiltration_ext"] = Reference([[ebpextensions\infiltration_ext.lua]])
GameData["infiltration_ext"]["unit_type_list"]["0x64E13F3B"] = [[vehicle]]
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_dmg2_06]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = 2.1707189083099
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 5.2830634117126
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 1.4916703701019
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x045C8076"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["name"] = [[marker_fx_production_weld_smoke]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m00"] = 0.81915205717087
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m01"] = 0.5735764503479
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m02"] = 7.2641217331262e-016
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m10"] = -0.5735764503479
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m11"] = 0.81915205717087
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m20"] = 2.5071821951883e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m21"] = -3.5806273501748e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m30"] = -4.8212575912476
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m31"] = 0.37496620416641
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m32"] = 1.1892347335815
GameData["marker_ext"]["Markers"]["0x045C8076"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_fx_build1_02]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -2.7436554431915
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = 6.2090873718262
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = -0.54742932319641
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = -0.083075493574142
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0.83271819353104
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = -0.77353686094284
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 0.4299142062664
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = -0.46563342213631
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = -0.31931465864182
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -0.89903962612152
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = -0.29960960149765
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -4.4857969284058
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 4.8534927368164
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 0.33062636852264
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[marker_fx_build_paneldrop_03]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = 7.7000589370728
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = 0.70671492815018
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["name"] = [[marker_build3_01_sparks]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m10"] = -0.32373014092445
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m11"] = 0.10636811703444
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m12"] = 0.94015139341354
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m20"] = -0.078808322548866
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m21"] = -0.99323904514313
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m22"] = 0.085237696766853
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m30"] = 3.3201429843903
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m31"] = 2.9076597690582
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m32"] = -2.9825551509857
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["name"] = [[marker_fx_production_weld_sparks]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m00"] = 0.84248918294907
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m01"] = -0.16291914880276
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m02"] = -0.51348739862442
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m10"] = -0.16719733178616
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m11"] = 0.8270269036293
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m12"] = -0.53672295808792
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m20"] = 0.51211035251617
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m21"] = 0.53803700208664
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m22"] = 0.66952157020569
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m30"] = -3.1876564025879
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m31"] = 4.7283506393433
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m32"] = 2.9487743377686
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = -5.5125293731689
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 4.8534927368164
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 1.464239358902
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -2.3675084114075
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -3.9962527751923
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[marker_fx_build1_08]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = 5.2413740158081
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 3.4724862575531
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[addon_02]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 3.3284804821014
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 1.4609067440033
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[marker_fx_build_paneldrop_04]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = -7.7957377433777
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = 0.051314923912287
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["name"] = [[marker_supervision]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m30"] = 0.30614250898361
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m31"] = 8.6599378585815
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m32"] = 1.1576783657074
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[m_dust03]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -8.269679069519
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 1.4931493997574
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x278D609C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["name"] = [[marker_fx_production_exhaust01]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m30"] = 3.2062330245972
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m31"] = 5.9783248901367
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m32"] = -2.2059602737427
GameData["marker_ext"]["Markers"]["0x278D609C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[m_pathway]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -0.014955721795559
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = -0.9998881816864
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -0.9998881816864
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 0.014955721795559
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = -1.8968676328659
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = -6.9725193977356
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_dmg2_05]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 2.7179775238037
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0.21494002640247
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -3.8304138183594
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["name"] = [[marker_build3_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m30"] = -3.3699505329132
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m31"] = 2.9076597690582
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m32"] = 3.5313491821289
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30D135DB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30D135DB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["name"] = [[marker_fx_production_weld_sparks01]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m00"] = 0.28077098727226
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m01"] = 0.48615518212318
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m02"] = -0.82753902673721
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m10"] = -0.62395966053009
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m11"] = 0.74760866165161
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m12"] = 0.22749869525433
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m20"] = 0.72927498817444
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m21"] = 0.45247593522072
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m22"] = 0.513248026371
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m30"] = -4.2193737030029
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m31"] = 0.34669074416161
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m32"] = -1.3375430107117
GameData["marker_ext"]["Markers"]["0x30D135DB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[particle view 01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0.37817725539207
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -1.384014248848
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_dmg1_05]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 4.5253663063049
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0.3820207118988
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = -4.2983555793762
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x346F06BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["name"] = [[marker_fx_production_exhaust]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m30"] = 2.6719341278076
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m31"] = 5.9783248901367
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m32"] = -2.2059602737427
GameData["marker_ext"]["Markers"]["0x346F06BE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_dmg4_01]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 0.82177704572678
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0.9683797955513
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = 1.2466361522675
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[marker_build2_01_sparks]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = -0.046497736126184
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = -0.17318587005138
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 0.77753973007202
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = 0.60451519489288
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = -0.28463768959045
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = -0.62711238861084
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = 0.72505962848663
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = 3.3201429843903
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = 1.7339777946472
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = -2.9825551509857
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["name"] = [[marker_fx_production_idle_smoke]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m30"] = -1.8464705944061
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m31"] = 2.53373670578
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m32"] = 1.3408150672913
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = -0.98120260238647
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = -0.069179557263851
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = -0.18015460669994
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = -0.18164123594761
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 0.64636164903641
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 0.74109590053558
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0.065176345407963
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = 0.75988870859146
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = -0.64677757024765
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = -3.0319530963898
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 3.8263182640076
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = 4.5508880615234
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_fx_build1_01]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 2.4822151660919
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = 6.2090873718262
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x406E98B2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["name"] = [[marker_build4_01_sparks]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m10"] = -0.30512702465057
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m11"] = 0.27722626924515
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m12"] = 0.91106700897217
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m20"] = -0.1338261961937
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m21"] = -0.95967888832092
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m22"] = 0.24719828367233
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m30"] = 3.3201429843903
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m31"] = 3.7358617782593
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m32"] = -2.9825551509857
GameData["marker_ext"]["Markers"]["0x406E98B2"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 5.1343994140625
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 1.6574257612228
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_fx_build1_03]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = -5.063955783844
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = 2.4069421291351
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[m_dust02]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -0.70710700750351
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -0.707106590271
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = -0.707106590271
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 0.70710700750351
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -1.3453060388565
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 7.2640686035156
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_mg]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -0.88894695043564
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 0.067408502101898
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 0.45302259922028
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = 0.089032478630543
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.99567478895187
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 0.026551006361842
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = -0.44927337765694
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = 0.063936159014702
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = -0.8911035656929
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -2.8008935451508
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 4.8506021499634
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 3.5429594516754
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -2.367506980896
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 5.5955405235291
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[addon_01]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = -2.1681141853333
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = 6.4335861206055
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["name"] = [[marker_fx_production_weld_glow02]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m30"] = -4.3401288986206
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m31"] = -1.3439755439758
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m32"] = 1.5656588077545
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = -1.6681106090546
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 4.8534927368164
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 1.464239358902
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x59F41164"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["name"] = [[marker_build3_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m30"] = -3.4349200725555
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m31"] = 2.9076597690582
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m32"] = -3.0474419593811
GameData["marker_ext"]["Markers"]["0x59F41164"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_dmg2_04]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 0.18896844983101
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = -0.00096177792875096
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = -0.98198270797729
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = -0.90726953744888
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 0.38242518901825
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = -0.17496551573277
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0.37570318579674
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = 0.92398595809937
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 0.071393705904484
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -4.0851922035217
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 1.5205495357513
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -3.1130394935608
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[marker_fx_build_paneldrop01]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = 0.091542966663837
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = -7.1415953636169
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[m_track02]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -8.4782562255859
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = 1.2251527309418
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[m_concrete]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = 0.056241758167744
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = -2.6935653686523
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 3.1391647326018e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -3.1391647326018e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -5.090479850769
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -2.2457916736603
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[marker_fx_build_paneldrop_02]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = -0.21348144114017
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = 8.6814184188843
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["name"] = [[marker_spawn_vehicle]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["subtype"] = [[vehicle]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m00"] = -8.3883614934166e-006
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m01"] = -2.6969706884409e-021
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m10"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m12"] = 1.6332742450165e-012
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m22"] = -8.3883614934166e-006
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m30"] = -9.6079816818237
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m31"] = 4.552790144885e-009
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m32"] = 1.3488513231277
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 4.0629887580872
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 5.1175665855408
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = -2.2287392616272
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["name"] = [[marker_build2_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m30"] = 3.1996908187866
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m31"] = 1.7339777946472
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m32"] = 3.5327289104462
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["name"] = [[marker_build4_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m30"] = -3.3699505329132
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m31"] = 3.7358617782593
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m32"] = 3.5313491821289
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["name"] = [[marker_build3_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m30"] = 3.1996908187866
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m31"] = 2.9076597690582
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m32"] = 3.5327289104462
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x93AA1821"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x93AA1821"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["name"] = [[marker_spawn_infantry]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["subtype"] = [[human]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m01"] = -1.0462711915738e-021
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m02"] = -8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m10"] = -1.7021843664949e-014
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m12"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m20"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m21"] = 1.947071837094e-007
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m30"] = -2.190171957016
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m32"] = -7.7972497940063
GameData["marker_ext"]["Markers"]["0x93AA1821"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[marker_build2_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = -3.4349200725555
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = 1.7339777946472
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = -3.0474419593811
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA116A34B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA116A34B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["name"] = [[marker_fx_production_weld_glow01]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m30"] = 1.6211245059967
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m31"] = -1.3439755439758
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m32"] = 1.5656588077545
GameData["marker_ext"]["Markers"]["0xA116A34B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[m_dust]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = 4.6161098480225
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -5.4688968658447
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_dmg2_07]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = -1.5194180011749
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 1.4039293527603
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 5.9510111808777
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC196D689"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC196D689"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["name"] = [[marker_fx_repair]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m30"] = 0.30614250898361
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m31"] = 2.6776909828186
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m32"] = 1.1576783657074
GameData["marker_ext"]["Markers"]["0xC196D689"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[marker_fx_build1_05]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = -2.0539057254791
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = -4.5804033279419
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[m_dust01]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.70710700750351
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = -0.707106590271
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = -0.707106590271
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.70710700750351
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 0.37570801377296
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = -6.3644104003906
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["name"] = [[marker_build4_01_sparks01]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m30"] = -3.4349200725555
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m31"] = 3.7358617782593
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m32"] = -3.0474419593811
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[m_track]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = -9.3631982803345
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.4547356367111
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["name"] = [[marker_build2_01_sparks02]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m30"] = -3.3699505329132
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m31"] = 1.7339777946472
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m32"] = 3.5313491821289
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["name"] = [[marker_build4_01_sparks03]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m30"] = 3.1996908187866
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m31"] = 3.7358617782593
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m32"] = 3.5327289104462
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["name"] = [[marker_fx_production_idle_light]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m30"] = -5.3782453536987
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m31"] = 4.9056100845337
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m32"] = 1.3900506496429
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 0.17458160221577
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0.72244328260422
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -5.4635977745056
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_dmg3_03]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 3.0402302742004
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 5.1665811538696
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 1.5410342216492
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[marker_fx_build1_04]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = -5.063955783844
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = -1.958359003067
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[marker_fx_build1_06]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = 2.1770045757294
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -4.5804033279419
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["name"] = [[marker_fx_build_doordrop]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m30"] = -6.8208389282227
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m32"] = 1.4221087694168
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["name"] = [[marker_fx_production_weld_glow]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m30"] = -1.3146759271622
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m31"] = -1.3439755439758
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m32"] = 1.5656588077545
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_dmg4_02]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -2.4169039726257
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0.9683797955513
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = -1.737225651741
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[marker_fx_build1_07]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = 5.2413740158081
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = -1.2421367168427
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_dmg1_04]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -3.0047535896301
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 4.9209084510803
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 3.9593191146851
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = -1.578529604009e-024
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = -6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 3.2081401348114
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 5.1665811538696
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 2.9346601963043
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Heavy_Tank.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689899"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["requirement_ext"]["requirement_table"]["required_1"] = Reference([[requirements\required_player_upgrade.lua]])
GameData["requirement_ext"]["requirement_table"]["required_1"]["upgrade_name"] = [[upgrade\axis\research\phase_4.lua]]
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 359.99899291992
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["extra_build_test_footprint"] = 4
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["fx_rally_point"] = [[UI/rally_point_axis]]
GameData["spawner_ext"]["must_be_in_supply"] = true 
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["spawner_ext"]["squad_table"]["squad_01"] = [[sbps\races\axis\soldiers\knights_cross_holder.lua]]
GameData["spawner_ext"]["squad_table"]["squad_02"] = [[sbps\races\axis\vehicles\ostwind_flak_panzer_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_03"] = [[sbps\races\axis\vehicles\panzer_iv_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_04"] = [[sbps\races\axis\vehicles\panther_squad.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64A5E123"] = [[building]]
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[motor_pool_heavy]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$149850"
GameData["ui_ext"]["hotkey_name"] = [[axis_panzer_command]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_axis_battalion_support_center]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$149851"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[PC]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[br]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[PzC]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[brk]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_addon_slots"] = -1
GameData["upgrade_ext"]["number_of_standard_slots"] = -1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = -1
