GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["action_apply_ext"]["actions"]["upgrade_actions"]["action_02"] = Reference([[action\upgrade_action\animator_set_event.lua]])
GameData["action_apply_ext"]["actions"]["upgrade_actions"]["action_02"]["event_name"] = [[fond_camo_upgrade]]
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 32.5
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_axis_hq]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 60
GameData["construction_ext"]["construction_state_name"] = [[Blowtorch_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_command_territory"] = true 
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 35
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 240
GameData["cost_ext"]["time_cost"]["time_seconds"] = 120
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Axis\Soldiers\VehicleCrew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[Attach_Gunner]]
GameData["demolishable_ext"] = Reference([[ebpextensions\demolishable_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races/Axis/Structures/MotorPool]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0.12100000679493
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 2.1955499649048
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.598140001297
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 4.4590001106262
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 2.343120098114
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 4.481999874115
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races/Axis/Structures/MotorPool.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207571"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 635
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\stone.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_dmg2_09]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -2.0560700893402
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 4.4280185699463
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = 2.9904437065125
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x045C8076"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["name"] = [[marker_build4_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m30"] = -1.5808206796646
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m31"] = 3.6014611721039
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m32"] = -1.3764309883118
GameData["marker_ext"]["Markers"]["0x045C8076"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_dmg3_06]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -3.3160753250122
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 3.8707156181335
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = 2.4135301113129
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_dmg2_06]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -3.3305485248566
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0.23395003378391
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = -4.4674363136292
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[marker_fx_build1_05]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = -1.573415517807
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = -4.6290521621704
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["name"] = [[marker_fx_build_paneldrop01]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m30"] = 0.091542966663837
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m32"] = -7.1902446746826
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["name"] = [[marker_fx_production_idle_light]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m30"] = -2.7864129543304
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m31"] = 2.231602191925
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m32"] = -4.6311259269714
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = -0.0052358671091497
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = -0.029808873310685
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = -0.99954187870026
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = -0.94015073776245
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0.34071865677834
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = -0.0052363341674209
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0.34071865677834
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = 0.93969261646271
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = -0.029808791354299
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = -2.456613779068
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 3.8651933670044
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 3.0878088474274
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 0.14221858978271
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -4.2681813240051
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[marker_fx_build1_01]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = 2.0768887996674
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 5.4771628379822
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[addon_02]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = 5.3813285827637
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 0.076892644166946
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0x1AFA7865"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["name"] = [[build_sync_22]]
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m30"] = 5.19398021698
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["transform_m32"] = 1.2552800178528
GameData["marker_ext"]["Markers"]["0x1AFA7865"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[marker_fx_build1_02]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = -1.9592541456223
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = 5.4771628379822
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["name"] = [[marker_fx_production_sparks01]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m00"] = 0.91186439990997
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m01"] = -0.17588576674461
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m02"] = 0.37090086936951
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m10"] = 0.38417452573776
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m11"] = 0.68398004770279
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m12"] = -0.62014609575272
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m20"] = -0.1446139216423
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m21"] = 0.7079798579216
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m22"] = 0.69126796722412
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m30"] = 1.6938230991364
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m31"] = 0.098147578537464
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["transform_m32"] = -3.2811245918274
GameData["marker_ext"]["Markers"]["0x23C83BD2"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -0.53770089149475
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 4.2288384437561
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 3.2285363674164
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x278D609C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["name"] = [[marker_build4_01_sparks]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m10"] = -0.30512702465057
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m11"] = 0.27722626924515
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m12"] = 0.91106700897217
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m20"] = -0.1338261961937
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m21"] = -0.95967888832092
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m22"] = 0.24719828367233
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m30"] = 1.5194892883301
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m31"] = 3.6014611721039
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m32"] = -1.0292210578918
GameData["marker_ext"]["Markers"]["0x278D609C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[m_pathway]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 6.2814502716064
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 2.6965563297272
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B631BDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["name"] = [[marker_fx_repair]]
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m30"] = -0.0018904113676399
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m31"] = 1.0210539102554
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["transform_m32"] = 1.2986891269684
GameData["marker_ext"]["Markers"]["0x2B631BDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_dmg2_08]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -3.3305485248566
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 3.025675535202
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = 2.1423585414886
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["name"] = [[marker_fx_build_paneldrop_03]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m30"] = 7.1372117996216
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m32"] = 0.041509389877319
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30D135DB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30D135DB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["name"] = [[marker_fx_production_exhaust01]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m30"] = 2.1783616542816
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m31"] = 4.9532589912415
GameData["marker_ext"]["Markers"]["0x30D135DB"]["transform_m32"] = 0.12461952120066
GameData["marker_ext"]["Markers"]["0x30D135DB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[particle view 01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_dmg2_03]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 3.3998765945435
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0.48795112967491
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = -2.9601674079895
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x346F06BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["name"] = [[marker_build3_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m30"] = 1.7344932556152
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m31"] = 2.77325963974
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m32"] = 4.0367465019226
GameData["marker_ext"]["Markers"]["0x346F06BE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_dmg3_03]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 2.7131950855255
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 2.1928000450134
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = -2.5809819698334
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[marker_fx_build1_06]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = 1.835773229599
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = -4.6290521621704
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["name"] = [[build_sync_14]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m30"] = -5.3761668205261
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["transform_m32"] = 0.77059727907181
GameData["marker_ext"]["Markers"]["0x3D1EBEF1"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["name"] = [[marker_fx_production_exhaust]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m30"] = 2.1783616542816
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m31"] = 4.9532589912415
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["transform_m32"] = -0.49760049581528
GameData["marker_ext"]["Markers"]["0x3D4B93A5"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_dmg2_05]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 2.6024849414825
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 3.4745256900787
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -4.5901508331299
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_dmg3_05]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = -7.8926480200448e-025
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = -1.9106854651647e-015
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 2.2204740047455
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 4.1497888565063
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -0.20297652482986
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x406E98B2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["name"] = [[marker_build2_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m30"] = -1.5808206796646
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m31"] = 1.5995774269104
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m32"] = -1.3764309883118
GameData["marker_ext"]["Markers"]["0x406E98B2"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 3.1972062587738
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -0.12682323157787
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_dmg3_07]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = -7.8926480200448e-025
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = -1.9106854651647e-015
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = -1.0154587030411
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 4.2922515869141
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = 2.7261266708374
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4C60A3F3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["name"] = [[build_sync_24]]
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m30"] = 5.4383215904236
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["transform_m32"] = 2.7815551757813
GameData["marker_ext"]["Markers"]["0x4C60A3F3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4CE67416"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4CE67416"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4CE67416"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4CE67416"]["name"] = [[build_sync_17]]
GameData["marker_ext"]["Markers"]["0x4CE67416"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m30"] = -5.0177946090698
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x4CE67416"]["transform_m32"] = -3.1593105792999
GameData["marker_ext"]["Markers"]["0x4CE67416"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4D5C08DD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["name"] = [[build_sync_15]]
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m30"] = -5.0580682754517
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["transform_m32"] = 2.3151178359985
GameData["marker_ext"]["Markers"]["0x4D5C08DD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -0.7852264046669
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 4.2288384437561
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 1.5431514978409
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_mg]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -0.88894695043564
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 0.067408502101898
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 0.45302259922028
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = 0.089032478630543
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.99567478895187
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 0.026551006361842
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = -0.44927337765694
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = 0.063936159014702
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = -0.8911035656929
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -0.65648746490479
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 3.8962109088898
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 2.1589457988739
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = 0.14222000539303
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 5.1314830780029
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[addon_01]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = -0.023708343505859
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.22629868984222
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = 5.0495719909668
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m30"] = -2.2240376472473
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["transform_m32"] = 6.1786203384399
GameData["marker_ext"]["Markers"]["0x5082F2CC"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["name"] = [[marker_fx_production_weldglow]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m30"] = 0.059208363294601
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m31"] = -1.1567442417145
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["transform_m32"] = -2.0250635147095
GameData["marker_ext"]["Markers"]["0x52AC2B20"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_dmg2_04]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 3.3998765945435
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 1.6589361429214
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = -0.76260298490524
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x59F41164"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["name"] = [[marker_fx_build_paneldrop_02]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m30"] = 0.25703570246696
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m32"] = 7.9494943618774
GameData["marker_ext"]["Markers"]["0x59F41164"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_dmg2_07]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -3.3305485248566
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 1.5411390066147
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = -0.48388090729713
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5DDD41DE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["name"] = [[build_sync_19]]
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m30"] = 5.2773718833923
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["transform_m32"] = -3.65975522995
GameData["marker_ext"]["Markers"]["0x5DDD41DE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[marker_fx_build1_03]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = -4.6366019248962
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = 1.8679571151733
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x659C8796"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x659C8796"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x659C8796"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x659C8796"]["name"] = [[build_sync_20]]
GameData["marker_ext"]["Markers"]["0x659C8796"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m30"] = 5.1254258155823
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x659C8796"]["transform_m32"] = -0.35797971487045
GameData["marker_ext"]["Markers"]["0x659C8796"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6B602273"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6B602273"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x6B602273"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m30"] = -3.5753045082092
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x6B602273"]["transform_m32"] = 5.9944372177124
GameData["marker_ext"]["Markers"]["0x6B602273"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6C4D65BB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["name"] = [[build_sync_23]]
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m30"] = 5.1517534255981
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["transform_m32"] = 3.9144423007965
GameData["marker_ext"]["Markers"]["0x6C4D65BB"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[m_dust01]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = 6.2814502716064
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -0.32333281636238
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_dmg1_03]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -1.7417575120926
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 4.2288384437561
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 2.9069991111755
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 3.1391647326018e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -3.1391647326018e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = -3.524471282959
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -0.12682220339775
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m30"] = -0.93149137496948
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["transform_m32"] = -5.2909641265869
GameData["marker_ext"]["Markers"]["0x7730FF5C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m30"] = -3.3564398288727
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["transform_m32"] = -5.286096572876
GameData["marker_ext"]["Markers"]["0x841B5DD5"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x852B7A02"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x852B7A02"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x852B7A02"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x852B7A02"]["name"] = [[build_sync_16]]
GameData["marker_ext"]["Markers"]["0x852B7A02"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m30"] = -5.1988530158997
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x852B7A02"]["transform_m32"] = -0.60978055000305
GameData["marker_ext"]["Markers"]["0x852B7A02"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x879DF85C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x879DF85C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0x879DF85C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m30"] = 3.1494815349579
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x879DF85C"]["transform_m32"] = -5.1818962097168
GameData["marker_ext"]["Markers"]["0x879DF85C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[marker_fx_build1_04]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = -4.6366019248962
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = -1.613165974617
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["name"] = [[marker_fx_production_weldglow01]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m30"] = 0.059208363294601
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m31"] = -1.1567442417145
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["transform_m32"] = 1.4392206668854
GameData["marker_ext"]["Markers"]["0x8CFF57A9"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_dmg1_04]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -4.3711391839452e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = -3.0990362677458e-016
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = -0.90630775690079
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.42261832952499
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -3.9615972724505e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = -0.42261832952499
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -0.90630775690079
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -1.8473235385841e-008
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = -2.3323848247528
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 3.8895742893219
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 0.027251357212663
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["name"] = [[marker_fx_build_paneldrop_04]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m30"] = -7.3683843612671
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m32"] = 0.038367718458176
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["name"] = [[marker_build2_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m30"] = 1.7344932556152
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m31"] = 1.5995774269104
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m32"] = 4.0367465019226
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["name"] = [[marker_build2_01_sparks]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m01"] = -0.046497736126184
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m10"] = -0.17318587005138
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m11"] = 0.77753973007202
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m12"] = 0.60451519489288
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m20"] = -0.28463768959045
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m21"] = -0.62711238861084
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m22"] = 0.72505962848663
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m30"] = 1.5194892883301
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m31"] = 1.5995774269104
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m32"] = -1.0292210578918
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x93AA1821"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x93AA1821"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x93AA1821"]["name"] = [[marker_fx_production_sparks]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m00"] = 0.94769901037216
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m01"] = 0.2645360827446
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m02"] = -0.17856997251511
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m10"] = -0.31612303853035
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m11"] = 0.70093321800232
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m12"] = -0.63934254646301
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m20"] = -0.043963547796011
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m21"] = 0.66235440969467
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m22"] = 0.7478996515274
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m30"] = 0.059208363294601
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m31"] = 3.8527433872223
GameData["marker_ext"]["Markers"]["0x93AA1821"]["transform_m32"] = -1.6346844434738
GameData["marker_ext"]["Markers"]["0x93AA1821"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m30"] = 0.99030274152756
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["transform_m32"] = 6.2771248817444
GameData["marker_ext"]["Markers"]["0x96F5AE7D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[marker_fx_build1_07]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = 4.6785264015198
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = -1.7826397418976
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x9C0C997D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["name"] = [[build_sync_21]]
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m00"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m01"] = 2.3550628220919e-023
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m12"] = 5.2125306431198e-016
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m22"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m30"] = 5.3330101966858
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["transform_m32"] = -1.4728357791901
GameData["marker_ext"]["Markers"]["0x9C0C997D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xA116A34B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA116A34B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["name"] = [[marker_build4_01_sparks03]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m30"] = 1.7344932556152
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m31"] = 3.6014611721039
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m32"] = 4.0367465019226
GameData["marker_ext"]["Markers"]["0xA116A34B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[m_concrete]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = 0.006940231192857
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 9.3568353065621e-010
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -0.010702972300351
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xAD428FC2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["name"] = [[build_sync_18]]
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m30"] = -5.4650464057922
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["transform_m32"] = -1.6121423244476
GameData["marker_ext"]["Markers"]["0xAD428FC2"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xB4119A32"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xB4119A32"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["name"] = [[build_sync_13]]
GameData["marker_ext"]["Markers"]["0xB4119A32"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m30"] = -5.3908023834229
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xB4119A32"]["transform_m32"] = 4.3065910339355
GameData["marker_ext"]["Markers"]["0xB4119A32"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 2.492702960968
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 1.3831275701523
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = -0.6646341085434
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC196D689"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC196D689"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC196D689"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m30"] = 2.2730901241302
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC196D689"]["transform_m32"] = -5.4898691177368
GameData["marker_ext"]["Markers"]["0xC196D689"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m30"] = -1.8112981319427
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["transform_m32"] = -5.4487795829773
GameData["marker_ext"]["Markers"]["0xC4A5BFE3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m30"] = 1.046103477478
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["transform_m32"] = -5.1170878410339
GameData["marker_ext"]["Markers"]["0xC921F0F7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[marker_dmg4_02]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = -7.8926480200448e-025
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = -1.9106854651647e-015
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = -0.85903382301331
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = 0.61640900373459
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = -0.8606698513031
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[m_tracks]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[second]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = 0.0063118361867964
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = -7.2128286361694
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[add-on]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["name"] = [[marker_build2_01_sparks02]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m30"] = -2.1113357543945
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m31"] = 1.5995774269104
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m32"] = 4.0502972602844
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[m_dust]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = -0.15919609367847
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = -6.6980247497559
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["name"] = [[marker_fx_build1_08]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m30"] = 4.6785264015198
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m32"] = 1.8894431591034
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["name"] = [[marker_build3_01_sparks]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m10"] = -0.32373014092445
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m11"] = 0.10636811703444
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m12"] = 0.94015139341354
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m20"] = -0.078808322548866
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m21"] = -0.99323904514313
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m22"] = 0.085237696766853
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m30"] = 1.5194892883301
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m31"] = 2.77325963974
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m32"] = -1.0292210578918
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["name"] = [[marker_build3_01_sparks01]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m30"] = -1.5808206796646
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m31"] = 2.77325963974
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m32"] = -1.3764309883118
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_dmg2_10]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 0.0087068555876613
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 4.0483374595642
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -1.469388127327
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 2.1192071437836
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 3.7880101203918
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 4.3506813049316
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[marker_dmg4_01]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = -7.8926480200448e-025
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = -1.9106854651647e-015
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = 0.15927214920521
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 0.61640900373459
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = 1.3803150653839
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[marker_spawn_vehicle]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[vehicle]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = -1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = -0.0008518552640453
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -8.5731019973755
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["name"] = [[marker_build3_01_sparks02]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m30"] = -2.1113357543945
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m31"] = 2.77325963974
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m32"] = 4.0502972602844
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m30"] = 2.070080280304
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["transform_m32"] = 6.1161193847656
GameData["marker_ext"]["Markers"]["0xF54B98DF"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m30"] = -0.70836853981018
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["transform_m32"] = 5.9635758399963
GameData["marker_ext"]["Markers"]["0xF66A6E06"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["name"] = [[marker_build4_01_sparks02]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m30"] = -2.1113357543945
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m31"] = 3.6014611721039
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m32"] = 4.0502972602844
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_dmg3_04]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = -2.7818465232849
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 2.2230536937714
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = -4.6392493247986
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[marker_spawn_infantry]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[human]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = 2.9388930982475e-023
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 5.2125311725154e-016
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = 1.1924880638503e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = 5.5017819404602
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = 2.7449011802673
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[spawn point]]
GameData["marker_ext"]["Markers"]["0xFA231280"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFA231280"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0xFA231280"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m01"] = 4.7101256441838e-023
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m02"] = 2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m10"] = -1.042506128624e-015
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m20"] = -2.3849761277006e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m30"] = 3.9065411090851
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xFA231280"]["transform_m32"] = 6.276611328125
GameData["marker_ext"]["Markers"]["0xFA231280"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 0.93969261646271
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = -0.059391338378191
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0.33682411909103
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = -0.33682408928871
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 0.010313121601939
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 0.94151109457016
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = -0.059391312301159
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -0.99818152189255
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = -0.010313269682229
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = -1.9187574386597
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 3.7880101203918
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 4.747492313385
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC3442AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["name"] = [[marker_supervision]]
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m30"] = -0.0018904113676399
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m31"] = 7.0159306526184
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["transform_m32"] = 1.2986891269684
GameData["marker_ext"]["Markers"]["0xFC3442AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_dmg1_05]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = -0.66992861032486
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = 0.028248371556401
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = 0.74188792705536
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = -0.70350158214569
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 0.29515764117241
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = -0.64650410413742
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = -0.23723657429218
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -0.95503091812134
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = -0.17786177992821
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = -3.6913106441498
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 1.0355107784271
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 0.82301384210587
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races/Axis/Structures/MotorPool.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153690263"
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["requirement_ext"]["requirement_table"]["required_1"] = Reference([[requirements\required_player_upgrade.lua]])
GameData["requirement_ext"]["requirement_table"]["required_1"]["upgrade_name"] = [[upgrade\axis\research\phase_3.lua]]
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 3
GameData["sight_ext"]["sight_package"]["outer_radius"] = 15
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 359.99899291992
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["extra_build_test_footprint"] = 4
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["fx_rally_point"] = [[UI/rally_point_axis]]
GameData["spawner_ext"]["must_be_in_supply"] = true 
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["spawner_ext"]["squad_table"]["squad_01"] = [[sbps\races\axis\soldiers\officer_squad.lua]]
GameData["spawner_ext"]["squad_table"]["squad_03"] = [[sbps\races\axis\vehicles\150mm_nebelwerfer.lua]]
GameData["spawner_ext"]["squad_table"]["squad_04"] = [[sbps\races\axis\soldiers\knights_cross_holder.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building.lua]])
GameData["type_ext"]["unit_type_list"]["0x64A5E123"] = [[building]]
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[motor_pool_light]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$150151"
GameData["ui_ext"]["hotkey_name"] = [[axis_sturm_armory]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_axis_company_support_center]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$150150"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[SA]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[br]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[SmA]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[brk]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_addon_slots"] = 1
GameData["upgrade_ext"]["number_of_standard_slots"] = -1
GameData["upgrade_ext"]["number_of_transferrable_slots"] = -1
