GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_nebelwerfer_barrage.lua]]
GameData["ability_ext"]["abilities"]["ability_02"] = [[abilities\axis_nebelwerfer_barrage_improved.lua]]
GameData["ability_ext"]["abilities"]["ability_17"] = [[abilities\axis_territory_los_bonus.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["attention_gen_ext"] = Reference([[ebpextensions\attention_gen_ext.lua]])
GameData["attention_gen_ext"]["attention_weight"] = 50
GameData["attention_gen_ext"]["chance_to_use"] = 0.10000000149012
GameData["attention_gen_ext"]["max_range"] = 10
GameData["attention_gen_ext"]["time_limit"] = 3
GameData["burn_ext"] = Reference([[ebpextensions\burn_ext.lua]])
GameData["burn_ext"]["flame_change_per_sec"] = 0.10000000149012
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["origin"]["y"] = 1.0672299861908
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["origin"]["z"] = -0.067800000309944
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\axis\ballistic_weapon\rockets\150mm_nebelwerfer.lua]]
GameData["combat_ext"]["hardpoints"]["hardpoint_02"]["parent_hardpoint"] = 1
GameData["combat_ext"]["hardpoints"]["hardpoint_02"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\axis\ballistic_weapon\rockets\150mm_nebelwerfer_barrage.lua]]
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 0.10000000149012
GameData["cost_ext"]["scavenge_percentage_returns"]["munition"] = 0.10000000149012
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 190
GameData["cost_ext"]["time_cost"]["time_seconds"] = 40
GameData["cost_ext"]["upkeep"]["manpower"] = 0.0028000001329929
GameData["cover_ext"] = Reference([[ebpextensions\cover_ext.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Heavy_Cover]]
GameData["cover_ext"]["tp_heavy"]["speed_multiplier"] = 1
GameData["cover_ext"]["tp_light"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_light"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Light_Cover]]
GameData["cover_ext"]["tp_light"]["speed_multiplier"] = 1
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_negative"]["speed_multiplier"] = 1.75
GameData["cover_ext"]["tp_open"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_open"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_smoke"]["safety_value"] = 0.5
GameData["cover_ext"]["tp_smoke"]["speed_multiplier"] = 1
GameData["cover_ext"]["tp_water"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_water"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_water"]["safety_value"] = -0.30000001192093
GameData["cover_ext"]["tp_water"]["speed_multiplier"] = 1
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Vehicles\Nebelwerfer\Nebelwerfer]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.36800003051758
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 0.65031003952026
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.66329002380371
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.8015699386597
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.88082998991013
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 1.9865700006485
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\Nebelwerfer\Nebelwerfer.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1153689741"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 0
GameData["health_ext"]["hitpoints"] = 250
GameData["health_ext"]["regeneration_disabled"] = false
GameData["health_ext"]["wreck_entity"] = [[ebps\environment\art_ambient\objects\vehicles\wrecked_vehicles\wrecked_nebelwerfer.lua]]
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\metal.lua]]
GameData["hit_object_ext"]["hit_non_neutral"] = true 
GameData["hit_object_ext"]["projectile_pass_through"]["tp_throw"] = true 
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[bone_reload_marker_00]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = 0.19675180315971
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = -0.77795869112015
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 0.59671521186829
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -0.96147447824478
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = -0.033924918621778
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 0.27279287576675
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = -0.19197806715965
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -0.62739890813828
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -0.75466221570969
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -0.6418599486351
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0.17710198462009
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -2.2833399772644
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[loader_sync]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 0.93309414386749
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = -0.0023280680179596
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0.35962468385696
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0.0011628442443907
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0.99999332427979
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 0.0034564072266221
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = -0.3596303164959
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = -0.0028069659601897
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0.93309062719345
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 1.8965198993683
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -1.2335699796677
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[marker_dmg_01]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 4.4703483581543e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 4.3711395392165e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = 4.4703476476116e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = -1.7219503600785e-009
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0.88181900978088
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -0.039393596351147
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[gunner_sync]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -0.80192828178406
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0.077657252550125
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0.59235155582428
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0.080576129257679
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0.99651527404785
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -0.021558757871389
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = -0.59196156263351
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 0.030440820381045
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = -0.80539113283157
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -1.6006300449371
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0.0082480544224381
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = -0.8789370059967
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\Nebelwerfer\Nebelwerfer.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689741"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["moving_ext"] = Reference([[ebpextensions\moving_ext.lua]])
GameData["moving_ext"]["rotation_rate"] = 26
GameData["moving_ext"]["speed_max"] = 2.75
GameData["moving_ext"]["turn_plan"] = [[turn_plan\gun_i.lua]]
GameData["population_ext"] = Reference([[ebpextensions\population_ext.lua]])
GameData["population_ext"]["personnel_pop"] = 2
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["outer_radius"] = 35
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["team_weapon_ext"] = Reference([[ebpextensions\team_weapon_ext.lua]])
GameData["team_weapon_ext"]["attach_state_name"] = [[Nebelwerfer_Attach]]
GameData["team_weapon_ext"]["capture_squad_blueprint_allied"] = [[sbps\races\allies\soldiers\heavy_weapon_capture_squad_nebelwerfer.lua]]
GameData["team_weapon_ext"]["capture_squad_blueprint_axis"] = [[sbps\races\axis\soldiers\heavy_weapon_capture_squad_nebelwerfer_axis.lua]]
GameData["team_weapon_ext"]["disable_garrison"] = true 
GameData["team_weapon_ext"]["max_capture_crew_size"] = 3
GameData["team_weapon_ext"]["min_capture_crew_size"] = 3
GameData["team_weapon_ext"]["on_abandon_action"]["critical_actions"]["action_01"] = Reference([[action\critical_action\make_dead.lua]])
GameData["team_weapon_ext"]["ownership_state_name"] = [[Nebelwerfer_Ownership]]
GameData["team_weapon_ext"]["role_list"]["0x2A246FB5"]["join_sync_marker"] = [[Loader_Sync]]
GameData["team_weapon_ext"]["role_list"]["0x2A246FB5"]["leave_sync_marker"] = [[Loader_Sync]]
GameData["team_weapon_ext"]["role_list"]["0x2A246FB5"]["required"] = true 
GameData["team_weapon_ext"]["role_list"]["0x2A246FB5"]["role_name"] = [[Loader]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["join_sync_marker"] = [[Gunner_Sync]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["leave_sync_marker"] = [[Gunner_Sync]]
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["required"] = true 
GameData["team_weapon_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["team_weapon_ext"]["role_state_name"] = [[Nebelwerfer_Role]]
GameData["team_weapon_ext"]["sync_target_name"] = [[Nebelwerfer_Sync]]
GameData["team_weapon_ext"]["team_weapon_type"] = [[tp_mobile]]
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_vehicle.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_weapon_crew.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_vehicle_allies_57mm_towed_gun.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[infantry]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["hotkey_name"] = [[axis_nebelwerfer]]
GameData["ui_ext"]["icon_name"] = [[portraits\weapon_blank]]
GameData["ui_ext"]["occlusion_state"] = [[can_be_occluded]]
GameData["ui_ext"]["screen_name"] = "$92600"
GameData["ui_ext"]["selection_name"] = [[vehicle]]
GameData["ui_ext"]["selection_type"] = [[squad_select]]
GameData["ui_ext"]["sloppy_selectable"] = true 
GameData["ui_ext"]["speaker"]["code_1"] = [[ms]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Bw]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Nbl]]
GameData["veterancy_ext"] = Reference([[ebpextensions\veterancy_ext.lua]])
GameData["veterancy_ext"]["experience_value"] = 4
