GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_stuka_zu_fuss_rocket_halftrack.lua]]
GameData["ability_ext"]["abilities"]["ability_04"] = [[abilities\vehicle_cover_ability.lua]]
GameData["ability_ext"]["abilities"]["ability_17"] = [[abilities\axis_territory_los_bonus.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["attention_gen_ext"] = Reference([[ebpextensions\attention_gen_ext.lua]])
GameData["attention_gen_ext"]["attention_weight"] = 50
GameData["attention_gen_ext"]["chance_to_use"] = 0.10000000149012
GameData["attention_gen_ext"]["max_range"] = 10
GameData["attention_gen_ext"]["time_limit"] = 3
GameData["burn_ext"] = Reference([[ebpextensions\burn_ext.lua]])
GameData["burn_ext"]["flame_change_per_sec"] = 0.10000000149012
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["scavenge_percentage_returns"]["fuel"] = 0.10000000149012
GameData["cost_ext"]["scavenge_percentage_returns"]["munition"] = 0.10000000149012
GameData["cost_ext"]["time_cost"]["cost"]["fuel"] = 20
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 220
GameData["cost_ext"]["time_cost"]["time_seconds"] = 30
GameData["cost_ext"]["upkeep"]["manpower"] = 0.011200000531971
GameData["cover_ext"] = Reference([[ebpextensions\cover_ext.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_heavy"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Heavy_Cover]]
GameData["cover_ext"]["tp_heavy"]["speed_multiplier"] = 0.30000001192093
GameData["cover_ext"]["tp_light"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_light"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Light_Cover]]
GameData["cover_ext"]["tp_light"]["speed_multiplier"] = 0.5
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_negative"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_negative"]["speed_multiplier"] = 1.75
GameData["cover_ext"]["tp_open"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_open"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_open"]["speed_multiplier"] = 1.5
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_smoke"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_smoke"]["safety_value"] = 0.5
GameData["cover_ext"]["tp_smoke"]["speed_multiplier"] = 0.30000001192093
GameData["cover_ext"]["tp_water"]["actions"]["action_01"] = Reference([[action\critical_action\animator_set_action.lua]])
GameData["cover_ext"]["tp_water"]["actions"]["action_01"]["action_name"] = [[UI\Cover\Negative_Cover]]
GameData["cover_ext"]["tp_water"]["safety_value"] = -0.30000001192093
GameData["cover_ext"]["tp_water"]["speed_multiplier"] = 0.30000001192093
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["animator_bp"] = [[Races\Axis\Soldiers\Driver]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["death_action_name"] = [[Death]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0x2A246FB5"]["sync_action_name"] = [[Attach_Pintle]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["animator_bp"] = [[Races\Axis\Soldiers\Driver]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["role_name"] = [[Gunner_Rear]]
GameData["crew_ext"]["role_list"]["0x935DDE05"]["sync_action_name"] = [[Attach_Pintle_Rear]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Axis\Soldiers\driver]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Driver]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[Attach_Driver]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_on_create"] = true 
GameData["crush_ext"] = Reference([[ebpextensions\crush_ext.lua]])
GameData["crush_ext"]["default_crush_mode"] = [[crush_light]]
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Vehicles\Halftrack\Halftrack]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = 0
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.0579400062561
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = 0.15700000524521
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 1.2000000476837
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 0.89509999752045
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 3.3299999237061
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\Halftrack\Halftrack.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207572"
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 0
GameData["health_ext"]["delete_when_dead"] = false
GameData["health_ext"]["hitpoints"] = 315
GameData["health_ext"]["receive_weapon_cover_modifiers"] = false
GameData["health_ext"]["regeneration_disabled"] = false
GameData["health_ext"]["wreck_entity"] = [[ebps\environment\art_ambient\objects\vehicles\wrecked_vehicles\wrecked_tiger.lua]]
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\armour.lua]]
GameData["hit_object_ext"]["hit_non_neutral"] = true 
GameData["hit_object_ext"]["projectile_pass_through"]["tp_throw"] = true 
GameData["hold_ext"] = Reference([[ebpextensions\hold_ext.lua]])
GameData["hold_ext"]["0xF4F86EE0"] = true 
GameData["hold_ext"]["acceptable_types"]["acceptable_type_03"] = [[type_holdable\hold_mortar.lua]]
GameData["hold_ext"]["can_attack_occupant"] = false
GameData["hold_ext"]["on_loaded_actions"]["action_01"] = Reference([[action\critical_action\slot_item_apply.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_01"]["slot_item"] = [[slot_item\axis_sdkfz_251_halftrack_mg42_front.lua]]
GameData["hold_ext"]["on_loaded_actions"]["action_02"] = Reference([[action\critical_action\slot_item_apply.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_02"]["slot_item"] = [[slot_item\axis_sdkfz_251_halftrack_mg42_rear.lua]]
GameData["hold_ext"]["on_loaded_actions"]["action_03"] = Reference([[action\critical_action\apply_crew_action.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_03"]["crew_name"] = [[Gunner]]
GameData["hold_ext"]["on_loaded_actions"]["action_04"] = Reference([[action\critical_action\apply_crew_action.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_04"]["crew_name"] = [[Gunner_Rear]]
GameData["hold_ext"]["percent_unload_on_death"] = 0.89999997615814
GameData["hold_ext"]["revert_ownership"] = false
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_treadmarks_rl_top]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = -7.3630830321747e-009
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = -1.1359662721588e-006
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = -1.0326473329769e-006
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = -0.9063081741333
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = -4.7340589048872e-007
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = 0.9063081741333
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -0.94464039802551
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0.72935849428177
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = -1.7782971858978
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_treadmarks_fl]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 1.0413031503731e-007
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = -1.131427893597e-006
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = 9.2778100224677e-007
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 0.49999892711639
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 0.86602604389191
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 6.5589227915552e-007
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -0.86602604389191
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 0.49999892711639
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -0.93285059928894
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0.066968105733395
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = 2.7731683254242
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_trail_l_02_rear]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -1.0542039871216
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0.44872450828552
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = -1.4898096323013
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_treadmarks_fr]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 1.0413031503731e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = -1.131427893597e-006
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 9.2778100224677e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 0.49999892711639
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = 0.86602604389191
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 6.5589227915552e-007
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = -0.86602604389191
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 0.49999892711639
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 0.93084025382996
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0.066968105733395
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = 2.7731676101685
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[marker_tread_r_centers]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -0.99998146295547
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = -0.006071527954191
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 0.00041952196625061
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = -0.0016734758391976
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = 0.20803694427013
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = -0.97811955213547
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 0.0058514042757452
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = -0.97810214757919
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -0.20804324746132
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = 0.93794918060303
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 0.15497390925884
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[marker_damage_10]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = -0.53742974996567
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = -0.84326332807541
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0.0087294029071927
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = -0.8421802520752
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0.53721725940704
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = 0.046151772141457
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = -0.04360768571496
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 0.017451606690884
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = -1.0165359973907
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 1.7859785556793
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 0.43673899769783
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_damage_19]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = 6.1198413003893e-010
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0.043615028262138
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = 0.00076117640128359
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = 0.017435537651181
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = -0.043608386069536
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = 0.017452144995332
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -0.99889624118805
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = -0.47713270783424
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 1.085440993309
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = -0.1482153236866
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_damage_13]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = -0.95258063077927
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = 0.3006597161293
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0.046838488429785
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = 0.22697786986828
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 0.59957551956177
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 0.76745700836182
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = 0.20266018807888
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = 0.74169600009918
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = -0.6393871307373
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = 0.21235665678978
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 1.280459523201
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 3.3027970790863
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_treadmarks_rr_top]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = -7.3630830321747e-009
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = -1.1359662721588e-006
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = -1.0326473329769e-006
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = -0.9063081741333
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = -4.7340589048872e-007
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = 0.9063081741333
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = -0.422617405653
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = 0.85823690891266
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0.72935819625854
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -1.7782965898514
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[particle view 01]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[marker_treadmarks_l_02]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = -0.99585157632828
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0.16308280825615
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 0.27456045150757
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_treadmarks_rl]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = -4.423319523994e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = -1.2036455245834e-006
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = -9.0393393747945e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = -0.90630692243576
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 9.0957325937779e-007
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = 0.90630692243576
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = -0.94464039802551
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0.16505065560341
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = -1.47309923172
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_trail_r_02_rear]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 0.95147031545639
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 0.44872450828552
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = -1.4898096323013
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_tread_dust_side_l]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 1.1581809289396e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = -1.6044754147515e-006
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = -1.1579737169143e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 1.2914034641653e-006
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 1.6044754147515e-006
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -1.2914034641653e-006
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = -1.2318507432938
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 0.39994260668755
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = -0.15984793007374
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[marker_ground_rear]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -3.3482649541838e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 2.3662527937063e-008
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = 0.087156571447849
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = -5.6098468093069e-009
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = -0.087156571447849
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = -3.3561468626431e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 2.6226044269606e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = -4.6023631095886
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_exhaust_05]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = -0.99994713068008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = -0.0048570442013443
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0.009062210097909
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = -0.0094342557713389
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 0.083021014928818
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = -0.99650311470032
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = 0.0040877060964704
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -0.99653595685959
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = -0.083062455058098
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 0.01022725366056
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0.70076304674149
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -2.5564453601837
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_damage_11]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = -0.62132656574249
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = 0.78248900175095
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = 0.040795758366585
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.78233730792999
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.62241977453232
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = -0.023279240354896
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = -0.043607834726572
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = 0.017452033236623
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = 0.92239546775818
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 1.9392901659012
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = 0.0054449555464089
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[marker_ground_front]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = 1.6137079228429e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = -4.654004612803e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -0.087157040834427
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 6.0427544212871e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = -0.99619460105896
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = -0.087157040834427
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 1.5670042330385e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = 2.9587745302706e-006
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 0.37453916668892
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = 4.4953303337097
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[marker_tread_l_center]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = -0.99998146295547
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = -0.0060715270228684
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0.00041904440149665
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = -0.001673009712249
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0.20803716778755
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -0.97811949253082
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0.0058515020646155
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = -0.97810208797455
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = -0.20804347097874
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -0.92981898784637
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0.13890442252159
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[marker_ground_l]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = -4.4061701487408e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 9.7215638561465e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = -5.2367010994203e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -0.08715658634901
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = -9.3005428425386e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = -0.08715658634901
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -0.99619460105896
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = -2.5561201572418
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -0.15760806202888
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[marker_treadmarks_r_01]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 0.99252134561539
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 0.16308280825615
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 0.27456045150757
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_treadmarks_fl_top]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = -6.8034951006268e-009
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = -1.1057517212976e-006
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 1.0663128477972e-006
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 0.96592545509338
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = -2.9276282020874e-007
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -0.96592545509338
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -0.93285059928894
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 0.78533923625946
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = 3.1549632549286
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_damage_14]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.95561730861664
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = -0.2923272550106
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = 0.036611158400774
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = -0.29136568307877
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.95615911483765
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = 0.029424626380205
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = -0.043607711791992
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = 0.017451446503401
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -1.5153663158417
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 1.0979751348495
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -1.1936013698578
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_damage_18]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -0.99904841184616
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = 6.1198413003893e-010
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = 0.043615028262138
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0.00076117640128359
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.9998477101326
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = 0.017435537651181
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = -0.043608386069536
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = 0.017452144995332
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -0.99889624118805
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = 0.48213323950768
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 1.0561856031418
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = -1.6384496688843
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[marker_ground_r]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 3.8263042512199e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = -6.4882584638326e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 1.8431984827316e-008
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = 0.087156549096107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = 6.4969168533935e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = -0.087156549096107
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 0.99619460105896
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 2.5676598548889
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 0.37453705072403
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -0.15760806202888
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_damage_17]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -0.64159286022186
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = 0.76592767238617
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = 0.041393388062716
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0.76580458879471
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.64268982410431
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -0.022205201908946
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = -0.043610688298941
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = 0.017452547326684
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -0.99889612197876
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = 0.90837949514389
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 1.7461572885513
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = 1.4371645450592
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_damage_12]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -0.95258069038391
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.30065965652466
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = 0.046838529407978
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0.30114522576332
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.95357179641724
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = 0.0035129161551595
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = -0.043607708066702
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = 0.017451535910368
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = -0.72698056697845
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.6326327323914
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -2.4836883544922
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_treadmarks_fr_top]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = -6.8034951006268e-009
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = -1.1057517212976e-006
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 1.0663128477972e-006
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 0.96592545509338
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = -2.9276282020874e-007
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -0.96592545509338
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = -0.25882044434547
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 0.93084049224854
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0.78533893823624
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = 3.1549639701843
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_damage_16]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = -0.96520364284515
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = -0.2587798833847
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 0.037615425884724
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = -0.25783780217171
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.9657786488533
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.028129206970334
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = -0.043607447296381
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = 0.017451735213399
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -0.40043169260025
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 1.5485442876816
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 2.9883065223694
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_damage_15]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = -0.7983335852623
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.60172337293625
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = 0.024339474737644
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = -0.60063451528549
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.7985138297081
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = 0.040171958506107
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = -0.043607816100121
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = 0.017451494932175
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = -0.99889630079269
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = -0.85595494508743
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 1.7245810031891
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = 1.6411881446838
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_tread_dust_side_r]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 1.8356982423029e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = -1.9380909179745e-006
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = -1.8356601572123e-007
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 1.9620804323495e-006
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 1.9380913727218e-006
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -1.9620799776021e-006
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 1.2773483991623
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0.39994260668755
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = -0.15984831750393
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_trail_l_01]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = -1.042414188385
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 0.53704220056534
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 2.9431960582733
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_treadmarks_rr]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = -4.423319523994e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = -1.2036455245834e-006
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = -9.0393393747945e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = -0.90630692243576
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 9.0957325937779e-007
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = 0.90630692243576
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 0.42262005805969
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = 0.85823690891266
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0.16505095362663
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = -1.47309923172
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[marker_trail_r_01]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 1.0240740776062
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 0.53704220056534
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = 2.9431960582733
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_mg42_rear_barrel_end]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = 1.9405449620535e-006
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = -0.0001471669820603
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0.011680639348924
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 0.0001471795985708
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = -0.99993175268173
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0.99993175268173
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = 2.2140808653148e-007
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = 0.011680639348924
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 0.59317272901535
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 2.3962488174438
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = -3.7665734291077
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Vehicles\Halftrack\Halftrack.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1153689649"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["moving_ext"] = Reference([[ebpextensions\moving_ext.lua]])
GameData["moving_ext"]["acceleration"] = 2
GameData["moving_ext"]["deceleration"] = 3
GameData["moving_ext"]["pass_type"] = [[pass_types\light_crusher.lua]]
GameData["moving_ext"]["rotation_rate"] = 50
GameData["moving_ext"]["skid_look_ahead_time"] = 0.18999999761581
GameData["moving_ext"]["speed_max"] = 6.5
GameData["moving_ext"]["turn_plan"] = [[turn_plan\halftrack_i.lua]]
GameData["obj_cover_ext"] = Reference([[ebpextensions\obj_cover_ext.lua]])
GameData["obj_cover_ext"]["cover_type"] = [[type_cover\tp_garrison_cover.lua]]
GameData["obj_cover_ext"]["is_obj_cover"] = true 
GameData["obj_cover_ext"]["use_simbox_range"] = true 
GameData["population_ext"] = Reference([[ebpextensions\population_ext.lua]])
GameData["population_ext"]["personnel_pop"] = 4
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["sight_package"]["outer_radius"] = 35
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["reinforce_radius"] = 20
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_vehicle.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_vehicle_halftrack.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_vehicle_axis_sdkfz_251_halftrack.lua]])
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[vehicle]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["icon_name"] = [[axis_icons\halftrack_icon.tga]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[can_be_occluded]]
GameData["ui_ext"]["screen_name"] = "$94450"
GameData["ui_ext"]["selection_name"] = [[vehicle]]
GameData["ui_ext"]["selection_type"] = [[squad_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[lv]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[Ht]]
GameData["ui_ext"]["speech_code_2"]["code_2"] = [[Ar]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[Hft]]
GameData["ui_ext"]["speech_code_3"]["code_2"] = [[Arm]]
GameData["veterancy_ext"] = Reference([[ebpextensions\veterancy_ext.lua]])
GameData["veterancy_ext"]["experience_value"] = 4
